You are currently offline, waiting for your internet to reconnect

Installation requirements for the MDAC update that is described in Microsoft Security Bulletin MS06-014

INTRODUCTION
If you are running certain versions of Microsoft Data Access Components (MDAC), you must upgrade before you install the security update that is discussed in Microsoft Security Bulletin MS06-014.
MORE INFORMATION

MDAC 2.5

If you are running MDAC 2.5 Gold, MDAC 2.5 Service Pack 1 (SP1), or MDAC 2.5 Service Pack 2 (SP2), you must upgrade to MDAC 2.5 Service Pack 3 (SP3) to install this security update.

To download MDAC 2.5 SP3, visit the following Microsoft Web site:

MDAC 2.6 or MDAC 2.7

If you are running MDAC 2.6 (any service pack) or MDAC 2.7 Gold, you must upgrade to MDAC 2.7 SP1 to install this security update.

To download MDAC 2.7 SP1, visit the following Microsoft Web site: If you are not sure which version of MDAC you have, run the MDAC Component Checker utility. To download this utility, visit the following Microsoft Web site: For more information about how to install and how to use the MDAC Component Checker utility, click the following article number to view the article in the Microsoft Knowledge Base:
301202 How to check for MDAC version
For information about the Support Lifecycle policy for MDAC, see Question 6 in the Developer Tools Family Product Support Lifecycle FAQ. To access this FAQ, visit the following Microsoft Web site:
REFERENCES
For more information about Microsoft Security Bulletin MS06-014, click the following article number to view the article in the Microsoft Knowledge Base:
911562 MS06-014: Vulnerability in Microsoft Data Access Components (MDAC) function could allow code execution
patch security
Properties

Article ID: 915387 - Last Review: 01/08/2007 02:07:05 - Revision: 3.1

  • Microsoft Data Access Components 2.5
  • Microsoft Data Access Components 2.5 Service Pack 1
  • Microsoft Data Access Components 2.5 Service Pack 2
  • Microsoft Data Access Components 2.6
  • Microsoft Data Access Components 2.7
  • kbsecurity kbexpertiseinter kbexpertiseadvanced kbtshoot kbinfo KB915387
Feedback